/* CSS Document */

BODY {
font-family: Bookman Old Style, Times New Roman;
color:#F2AC49;
margin:0;
}

A,
a:visited {
	color:#EB6F10;
	text-decoration:none
}

.hp {
background:
		black url(img/hp-bg.jpg) no-repeat top center;
}
.inside {
background:
		black url(img/inside-bg.jpg) no-repeat top center;
}


.clr {clear:both}
.lft {float:left;}
.rght {float:right;}
.no-flt {float:none}


 img, div, #screenings { behavior:  url(iepngfix.htc)}

#hide {
width:1px;height:1px;
-moz-opacity:.100;opacity:.100; 
left:-50%;position:absolute;}
#hide img {display:none;visibility:hidden;}

/*
#TOP-MENU-INSIDE {

position:relative;
top:0px;
left:50%;
width:530px;
MARGIN:0 0 0 -380px;
padding:0px;
}
*/

#TOP-MENU,
#TOP-MENU-INSIDE {

position:relative;
top:0;
left:50%;
width:530px;
MARGIN:0 0 0 -411px;
padding:0px;
}

#TOP-MENU DIV, #TOP-MENU-INSIDE DIV {float:left;}



#hp-logo
{
position:absolute;
top:150px;
left:50%;
width:530px;
MARGIN:0 0 0 -270px;
}

#inside-logo
{
position:absolute;
top:47px;
left:50%;
width:268px;
MARGIN:0 0 0 -419px;
}


#inside-top-buttons {
position:absolute;
top:21px;
left:50%;
width:202px;
MARGIN:0 0 0 192px;
}




#video {
	width:251px;
	height:382px;
	position:absolute;
	top:527px;
	left:50%;
	padding:0px;
	margin:0 0 0 -121px;
	z-index:10;
}

#video-bg {
width:502px;
height:382px;
position:absolute;
top:527px;
left:50%;
padding:0px;
margin:0 0 0 -253px; 
z-index:0;
 }

#video div {margin:0px;padding:0px;float:left;}

#hp-trailer {
	position:relative;
	left:40px;
	top:390px;
}


#hp-movie {
	position:relative;
	left:44px;
	top:390px;
	width:208px;
	height:48px;
}
#hp-vividas {
	position:relative;
	left:10px;
	top:390px;
	width:77px;
	height:43px;
	display:none;
}

/*
#hp-trailer {
	position:relative;
	left:34px;
	top:40px;
	width:208px;
	height:48px;
}


#hp-movie {
	position:relative;
	left:54px;
	top:40px;
	width:208px;
	height:48px;
}
#hp-vividas {
	position:relative;
	left:-390px;
	top:312px;
	width:77px;
	height:43px;
}

*/



#awards {
	position:absolute;
	left:50%;
	top:70px;
	width:780px;
	height:94px;
	margin:0 0 0 -390px; 
}


#hp-citata {

position:absolute;
top:925px;
left:50%;
margin:0 0 0 -228px; 
}

.awards div {text-align:left;

}

#awards div, .awards div
 {
float:left;}


#hp-intro {margin:40px 0 80px 0;}

#hp-intro h1
{font-size:20px;
text-align:center;
color:#ED7A15;
margin-bottom:20px;
}

#hp-intro p {color:silver;
width:760px;
position:relative;
left:50%;
margin:0 0 0 -340px; 
margin-bottom:20px;
font-size:14px;
line-height:1.7

}


#news {
position:relative;
float:none;
clear:both;
width:781px;
padding:0px 0px 0px 6;
background: url(img/hp-news-bg.gif) repeat-y; 
}

#screenings {
clear:both;
width:100%;
padding:0px 0px 0px 6;
background:#2A2114 ; 
border:5px #170F05 solid;
margin-bottom:10px;
/* filter:alpha(opacity=70);
-moz-opacity:.70;opacity:.70; */
}


#news dl.top {
background:
 url(img/hp-news-top.gif) no-repeat top right; 
margin:0px;
padding:0px;
display:block;
line-height:1px;
width:775px;
height:8px;
border:0px;
float:left;}

#screenings dl.top {
background:
 url(img/hp-news-top.gif) no-repeat top left; 
margin:0px;
padding:0px;
display:block;
line-height:1px;
width:100%;
height:8px;
border:0px;
float:left;}

 #screenings dl.bot {
background:#170F05;
margin:10px 0 0 0;
padding:0;
display:block;
height:5px;
line-height:5px;
width:100%;
float:left;
}

#news dl.bot {
background:#170F05;
margin:10px 0 0 0;
padding:0;
display:block;
height:5px;
line-height:5px;
width:774px;
float:left;
}


#news h2
{
margin:9px 0px 5px 0px;
padding:10px 0 10px 18px;
float:left;
background:
	 url(img/news-h2-bg.gif) repeat-y top left; 
font-size:18px;	 
width:262px;
color:#4A7B9E;
font-weight:normal;
}

#screenings h2
{
margin:15px 0px 5px 0px;
padding:10px 0 10px 18px;
background:
	 url(img/news-h2-bg.gif) repeat-y top left; 
font-size:20px;	 
color:#4A7B9E;
font-weight:normal;
}

#screenings h3
{
margin:15px 0px 5px 0px;
padding:10px 0 10px 18px;
font-size:18px;	 
}


#news a {
	color:#98581C;
	font-size:13px;
	float:right;
	display:blok;
	width:120px;
	padding-top:20px
}

#screenings a {	
color:#98581C;
font-size:13px;
}

#news a:hover, #screenings a:hover {color:#F2AC49}
#news br, #screenings br {clear:both;font-size:1px;line-height:1px;}

#screenings div {
margin:1px 0px 0 0px;
padding:10px 0 10px 22px;
font-size:18px;	 
border-bottom:2px #170F05 solid;
}

#news div {
margin:1px 0px 0 0px;
padding:10px 0 10px 22px;
background:
	 url(img/news-event-bg.gif) repeat-y top left; 
font-size:18px;	 
float:left;
width:780px;
}

#screenings span.date
 {
display:block;
width:100%;
padding:0 10 0 0;
font-size:12px;
color:#98581C;}

#news div span.date {
float:left;
display:block;
width:80px;
padding:0 10 0 0;
font-size:12px;
color:#98581C;}

#screenings div span.event
 {
display:block;
width:100%;
font-size:18px;
color:#C0AF9F;}

#screenings div span.event small {font-size:13px;}



#news div span.event
 {
float:left;
display:block;
width:600px;
font-size:18px;
color:#C0AF9F;}


#bot {
width:781px;
position:absolute;
top:1060px;
left:50%;
margin:0 0 0px -390px; 
}

#footer {
margin-top:40px;
text-align:center;
width:770px;
color:#99651F;
font-size:12px; 
}

#footer a {text-decoration:none;
color:#565656;
font-weight:bold;
font-size:14px;
padding:0 5 0 5}

#footer a:hover {color:#fff}

#footercredits {
	text-align:center;
	width:770px;
	color:#99651F;
	font-size:12px;
	margin-top: -10px;
}

#footercredits a {
	color:#99651F;
	text-decoration:none
}

#footercredits a:hover {
	color:#FFF;
}

#invisiblecredits {
	color: #000;
}

#inside-content {
width:780px;
position:absolute;
top:107px;
left:50%;
margin:0 0 0px -390px; 
}

#page-heading {float:right;}

p.present 
{font-size:13px;
font-family:helvetica;
font-weight:bold;
color:#6A8DC9;
margin:35px 0px 15px 0;
text-align:left;

}

#gallery {
	padding:11px 0 0 11px;
	width:371px;
	height:283px;
	background: url(img/pic-bg.jpg) no-repeat top left;}

#gallery img {

	border-left:1px #5A5962 solid;
	border-bottom:1px #484A4D solid;
	border-top:1px #3F4043 solid;
	border-right:1px #26282A solid;	
	}	
#about {
	width:376px;
	margin-top:60px}	
	
#about p {
font-weight:bold;
line-height:24px;
font-size:15px;}	


.citata p {
color:#A4A4A4;
font-size:20px;
line-height:24px;}

.citata p strong {font-style:normal}


.credits  {

border-top:3px #21180D solid;
border-bottom:3px #21180D solid;
padding:10px 0 30px 0;
float:none;
clear:both;
height:242px;
margin-left:30px;
}

.credits div
{
float:left;
width:24%;
text-align:center;
font-size:16px;
font-weight:bold;
height:33%;

}
.credits div br {line-height:42px;}

.credits div strong, .credits div p
{
	padding:0px;
	line-height:26px;
	margin:0px;
	display:block;}

.credits div strong {font-size:15px;line-height:14px;color:#C27821;padding:20px 0px 10px 0;;}
.credits div p {
	color:#FFC581;
	font-size:16px;
	}
	
#inside-awards div, #inside-awards h2
{width:100%;float:left;}	

#inside-awards div {margin-bottom:10px;border-bottom:2px #3E5162 solid;padding:10px 0 10px 0;}
#inside-awards div span.award-pic {width:30%;float:left;display:block;}
#inside-awards div span.award-txt {width:60%;float:left;display:block;}

#inside-awards a:link, #inside-awards a:visited {
	color:#EB6F10;
	font-size:18px;
	text-decoration:none;
	display:block;
	padding:10px;
	width:80%}
	
#inside-awards a:hover {
color:white;
background:#4B5366}

#inside-awards ul {

	list-style-type: disc;
}
#inside-awards li {
	vertical-align:middle;
	list-style-type: square;
} 

#inside-awards p {font-size:16px;
	display:inline;float:left;
	margin:0px;
	padding:10px}
	
#lnks {width:60%}
	
#lnks ul {
width:47%;
list-style:none;
padding:0px;
margin:0px;
}

#lnks a {
font-weight:bold;
font-size:14px;
color:#6CABE3;
display:block;
padding:10px;
text-decoration:none;
}

#lnks a:hover {
color:white;
background:#4B5366
}

#lnks h2, h2
{font-size:20px;}

